.price-item.--no-rubl > div:nth-child(2n):after {
    content: none;
}
.price-item > div:nth-child(2n).price-item__price-wrap.--sale{    display: flex;
    flex-direction: column;}

.services-whentodoc__blocks
{display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    grid-gap: 1.5rem; margin-bottom: 35px;}
.services-whentodoc__block
{background: #FFFFFF;
	overflow: hidden;
	position: relative;
box-shadow: 0px 24px 64px rgba(11, 17, 66, 0.06);
border-radius: 16px;
    padding:30px 20px;
	padding-bottom: 100px;
background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg width='193' height='193' viewBox='0 0 193 193' fill='none' xmlns='http://www.w3.org/2000/svg'%3e%3ccircle cx='96.5' cy='96.5' r='96.5' fill='%2327A89A'/%3e%3ccircle cx='96.5' cy='96.5' r='96.5' fill='url(%23paint0_linear)'/%3e%3cdefs%3e%3clinearGradient id='paint0_linear' x1='-19.5' y1='121' x2='193' y2='115.5' gradientUnits='userSpaceOnUse'%3e%3cstop offset='0.11028' stop-color='%2327A89A'/%3e%3cstop offset='1' stop-color='%232EE4D1'/%3e%3c/linearGradient%3e%3c/defs%3e%3c/svg%3e ");
	background-position: center bottom  -100px;
	background-size: 175px;
	background-repeat: no-repeat;
	transition: all 0.3s;
}
.services-whentodoc__block:hover
{
	background-position: center bottom  -55px;
	background-size: 175px;
	background-repeat: no-repeat;
	transition: all 0.3s;
}
.services-whentodoc__block h4
{ font-weight: bold; font-size: 1.3rem; margin-top: 0px; line-height: 1.4;}

.services-section__services.--page-service
{background: #FFFFFF;
/* 2 */

box-shadow: 0px 24px 64px rgba(11, 17, 66, 0.06);
border-radius: 16px; padding: 4rem 5rem;}

.whywe__wrap
{ padding: 50px; padding-bottom: 85px;
background: url(/template/img/whywe.png) center center no-repeat; background-size: cover; border-radius:  10px;}
.whywe__wrap  h3
{ font-weight: bold; margin-bottom: 30px;}
.slidedown
{    width: 55%;
    background: #fff;
    border-radius: 10px;
    margin: 10px 0px;
    padding: 25px 50px;}
.slidedown__head
{ position: relative; transition: all 0.3s;}

.slidedown__head
{ margin-bottom: 0px;transition: all 0.3s;}
.slidedown__head p
{font-size: 1.3rem;
    font-weight: bold;  line-height: 1.3;
	width: calc(100% - 40px); margin: 0;
}

.slidedown__head span
{position: absolute;
    left: -25px;
    color: var(--color__fill-1);
    font-size: 1.3rem;
    font-weight: bold;
    line-height: 1;}
.slidedown__head:after
{
	content: "";
	height: 17px; width: 17px; display: block; position: absolute; right: 0px; top: 0px;
	background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg width='22' height='14' viewBox='0 0 22 14' fill='none' xmlns='http://www.w3.org/2000/svg'%3e%3cpath d='M2 2L11 11L20 2' stroke='%2307B9D1' stroke-width='4' stroke-linecap='round'/%3e%3c/svg%3e ");
	background-position: center; background-size: contain; background-repeat: no-repeat;
	transition: all 0.3s;
	    top: 3px;
    cursor: pointer;

}
.active .slidedown__head:after
{-moz-transform: rotate(180deg); /* Ãâ€ÃÂ»Ã‘Â Firefox */
    -ms-transform: rotate(180deg); /* Ãâ€ÃÂ»Ã‘Â IE */
    -webkit-transform: rotate(180deg); /* Ãâ€ÃÂ»Ã‘Â Safari, Chrome, iOS */
    -o-transform: rotate(180deg); /* Ãâ€ÃÂ»Ã‘Â Opera */
    transform: rotate(180deg);
	transition: all 0.3s;
}
.slidedown__body p { font-size: 0.95rem; line-height: 1.4; margin: 0;}
.slidedown__body
{ display: none;margin-top:1.5rem;}

.price-item__title { flex:1;    margin-right: 1rem;}
.price-item__price-wrap { flex: 0 1 auto;}
@media screen and (max-width: 991px)
{
	.services-whentodoc__blocks {
    grid-template-columns: 1fr 1fr;
	}

}
@media screen and (max-width: 768px)
{
	.whywe__wrap {
    background: url(add-this-img/whywe.png) center right -15rem no-repeat;
	}
	.slidedown {
    width: 85%;
	}
}
@media screen and (max-width: 640px)
{
	.price-item {
    flex-direction: column;
    align-items: flex-start;
}
	.services-whentodoc__blocks {
    grid-template-columns: 1fr;
}
	.services-section__services.--page-service
	{    padding: 2rem;}
	.whywe__wrap {
    padding: 1rem;
	}
	.slidedown {
    width: 100%;
}
	.slidedown__head p {
    font-size: 1rem;
	}
	.slidedown {
    padding-left: 40px;
    }

}
